uuid: 87c70d7c-db44-41b3-ad8a-56dc32bbd744
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_status
  module:
    - options
    - rbag
id: anmeldung.anmeldung.field_status
field_name: field_status
entity_type: anmeldung
bundle: anmeldung
label: Status
description: 'Der Stand, auf dem sich diese Anmeldung befindet.'
required: false
translatable: false
default_value:
  -
    value: eingetragen
default_value_callback: ''
settings: {  }
field_type: list_string
